hello...
in
http://packages.ubuntu.com/search?suite=default&section=all&arch=any&keywords=gobby+%220.5.%22&searchon=names

the page show a
gobby 0.5 reference

and in fact only 0.4.94 realeases no 0.5

any idea?


french
si vous comprenez pourquoi une recherche de paquets sur gobby 0.5
s'affiche avec cette reference mais en fait seulement (a part le
titre!) des versions 4.94...???

merci!


-- 
To UNSUBSCRIBE, email to debian-l10n-french-requ...@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmas...@lists.debian.org
Archive: 
http://lists.debian.org/cam5khdxweuf6u5weh3dsxwqmq8sjksszi93fozrs8tsoss5...@mail.gmail.com

Répondre à